
<!DOCTYPE html>
<html lang="en-US" class="no-js">
	<head>
		<meta charset="UTF-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1.0" />
		
		<meta name='robots' content='index, follow, max-image-preview:large, max-snippet:-1, max-video-preview:-1' />

	<!-- This site is optimized with the Yoast SEO plugin v19.7.1 - https://yoast.com/wordpress/plugins/seo/ -->
	<title>Universal Voice/Data - Structured Cabling, Plant Cabling, &amp; Fiber Optic</title>
	<meta name="description" content="Universal Voice/Data is a communications organization that provides complete structured cabling design &amp; installations of voice and data networks, AV and low voltage networks, and state-of-the-art paging systems." />
	<link rel="canonical" href="https://universalvoicedata.com/" />
	<meta property="og:locale" content="en_US" />
	<meta property="og:type" content="website" />
	<meta property="og:title" content="Universal Voice/Data - Structured Cabling, Plant Cabling, &amp; Fiber Optic" />
	<meta property="og:description" content="Universal Voice/Data is a communications organization that provides complete structured cabling design &amp; installations of voice and data networks, AV and low voltage networks, and state-of-the-art paging systems." />
	<meta property="og:url" content="https://universalvoicedata.com/" />
	<meta property="og:site_name" content="Universal Voice/Data" />
	<meta property="article:modified_time" content="2018-10-16T05:08:16+00:00" />
	<meta name="twitter:card" content="summary_large_image" />
	<meta name="twitter:label1" content="Est. reading time" />
	<meta name="twitter:data1" content="1 minute" />
	<script type="application/ld+json" class="yoast-schema-graph">{"@context":"https://schema.org","@graph":[{"@type":"WebPage","@id":"https://universalvoicedata.com/","url":"https://universalvoicedata.com/","name":"Universal Voice/Data - Structured Cabling, Plant Cabling, & Fiber Optic","isPartOf":{"@id":"https://universalvoicedata.com/#website"},"about":{"@id":"https://universalvoicedata.com/#organization"},"datePublished":"2015-12-08T11:44:35+00:00","dateModified":"2018-10-16T05:08:16+00:00","description":"Universal Voice/Data is a communications organization that provides complete structured cabling design & installations of voice and data networks, AV and low voltage networks, and state-of-the-art paging systems.","breadcrumb":{"@id":"https://universalvoicedata.com/#breadcrumb"},"inLanguage":"en-US","potentialAction":[{"@type":"ReadAction","target":["https://universalvoicedata.com/"]}]},{"@type":"BreadcrumbList","@id":"https://universalvoicedata.com/#breadcrumb","itemListElement":[{"@type":"ListItem","position":1,"name":"Home"}]},{"@type":"WebSite","@id":"https://universalvoicedata.com/#website","url":"https://universalvoicedata.com/","name":"Universal Voice/Data","description":"Structured Cabling, Fiber Optics, Physical Cabling and Outside Plant Cabling","publisher":{"@id":"https://universalvoicedata.com/#organization"},"potentialAction":[{"@type":"SearchAction","target":{"@type":"EntryPoint","urlTemplate":"https://universalvoicedata.com/?s={search_term_string}"},"query-input":"required name=search_term_string"}],"inLanguage":"en-US"},{"@type":"Organization","@id":"https://universalvoicedata.com/#organization","name":"Universal Voice/Data","url":"https://h2001f.p3cdn1.secureserver.net/","sameAs":[],"logo":{"@type":"ImageObject","inLanguage":"en-US","@id":"https://universalvoicedata.com/#/schema/logo/image/","url":"https://universalvoicedata.com/wp-content/uploads/2018/10/uvd_logo_3.jpg","contentUrl":"https://h2001f.p3cdn1.secureserver.net/wp-content/uploads/2018/10/uvd_logo_3.jpg","width":267,"height":52,"caption":"Universal Voice/Data"},"image":{"@id":"https://universalvoicedata.com/#/schema/logo/image/"}}]}</script>
	<!-- / Yoast SEO plugin. -->


<link rel='dns-prefetch' href='//fonts.googleapis.com' />
<link rel="alternate" type="application/rss+xml" title="Universal Voice/Data &raquo; Feed" href="https://universalvoicedata.com/feed/" />
<link rel="alternate" type="application/rss+xml" title="Universal Voice/Data &raquo; Comments Feed" href="https://universalvoicedata.com/comments/feed/" />
<link rel='preconnect' href='https://h2001f.p3cdn1.secureserver.net' crossorigin />
<script type="text/javascript">
/* <![CDATA[ */
window._wpemojiSettings = {"baseUrl":"https:\/\/s.w.org\/images\/core\/emoji\/14.0.0\/72x72\/","ext":".png","svgUrl":"https:\/\/s.w.org\/images\/core\/emoji\/14.0.0\/svg\/","svgExt":".svg","source":{"concatemoji":"https:\/\/h2001f.p3cdn1.secureserver.net\/wp-includes\/js\/wp-emoji-release.min.js?ver=6.4.3&time=1705443002"}};
/*! This file is auto-generated */
!function(i,n){var o,s,e;function c(e){try{var t={supportTests:e,timestamp:(new Date).valueOf()};sessionStorage.setItem(o,JSON.stringify(t))}catch(e){}}function p(e,t,n){e.clearRect(0,0,e.canvas.width,e.canvas.height),e.fillText(t,0,0);var t=new Uint32Array(e.getImageData(0,0,e.canvas.width,e.canvas.height).data),r=(e.clearRect(0,0,e.canvas.width,e.canvas.height),e.fillText(n,0,0),new Uint32Array(e.getImageData(0,0,e.canvas.width,e.canvas.height).data));return t.every(function(e,t){return e===r[t]})}function u(e,t,n){switch(t){case"flag":return n(e,"\ud83c\udff3\ufe0f\u200d\u26a7\ufe0f","\ud83c\udff3\ufe0f\u200b\u26a7\ufe0f")?!1:!n(e,"\ud83c\uddfa\ud83c\uddf3","\ud83c\uddfa\u200b\ud83c\uddf3")&&!n(e,"\ud83c\udff4\udb40\udc67\udb40\udc62\udb40\udc65\udb40\udc6e\udb40\udc67\udb40\udc7f","\ud83c\udff4\u200b\udb40\udc67\u200b\udb40\udc62\u200b\udb40\udc65\u200b\udb40\udc6e\u200b\udb40\udc67\u200b\udb40\udc7f");case"emoji":return!n(e,"\ud83e\udef1\ud83c\udffb\u200d\ud83e\udef2\ud83c\udfff","\ud83e\udef1\ud83c\udffb\u200b\ud83e\udef2\ud83c\udfff")}return!1}function f(e,t,n){var r="undefined"!=typeof WorkerGlobalScope&&self instanceof WorkerGlobalScope?new OffscreenCanvas(300,150):i.createElement("canvas"),a=r.getContext("2d",{willReadFrequently:!0}),o=(a.textBaseline="top",a.font="600 32px Arial",{});return e.forEach(function(e){o[e]=t(a,e,n)}),o}function t(e){var t=i.createElement("script");t.src=e,t.defer=!0,i.head.appendChild(t)}"undefined"!=typeof Promise&&(o="wpEmojiSettingsSupports",s=["flag","emoji"],n.supports={everything:!0,everythingExceptFlag:!0},e=new Promise(function(e){i.addEventListener("DOMContentLoaded",e,{once:!0})}),new Promise(function(t){var n=function(){try{var e=JSON.parse(sessionStorage.getItem(o));if("object"==typeof e&&"number"==typeof e.timestamp&&(new Date).valueOf()<e.timestamp+604800&&"object"==typeof e.supportTests)return e.supportTests}catch(e){}return null}();if(!n){if("undefined"!=typeof Worker&&"undefined"!=typeof OffscreenCanvas&&"undefined"!=typeof URL&&URL.createObjectURL&&"undefined"!=typeof Blob)try{var e="postMessage("+f.toString()+"("+[JSON.stringify(s),u.toString(),p.toString()].join(",")+"));",r=new Blob([e],{type:"text/javascript"}),a=new Worker(URL.createObjectURL(r),{name:"wpTestEmojiSupports"});return void(a.onmessage=function(e){c(n=e.data),a.terminate(),t(n)})}catch(e){}c(n=f(s,u,p))}t(n)}).then(function(e){for(var t in e)n.supports[t]=e[t],n.supports.everything=n.supports.everything&&n.supports[t],"flag"!==t&&(n.supports.everythingExceptFlag=n.supports.everythingExceptFlag&&n.supports[t]);n.supports.everythingExceptFlag=n.supports.everythingExceptFlag&&!n.supports.flag,n.DOMReady=!1,n.readyCallback=function(){n.DOMReady=!0}}).then(function(){return e}).then(function(){var e;n.supports.everything||(n.readyCallback(),(e=n.source||{}).concatemoji?t(e.concatemoji):e.wpemoji&&e.twemoji&&(t(e.twemoji),t(e.wpemoji)))}))}((window,document),window._wpemojiSettings);
/* ]]> */
</script>
<style id='wp-emoji-styles-inline-css' type='text/css'>

	img.wp-smiley, img.emoji {
		display: inline !important;
		border: none !important;
		box-shadow: none !important;
		height: 1em !important;
		width: 1em !important;
		margin: 0 0.07em !important;
		vertical-align: -0.1em !important;
		background: none !important;
		padding: 0 !important;
	}
</style>
<link rel='stylesheet' id='wp-block-library-css' href='https://h2001f.p3cdn1.secureserver.net/wp-includes/css/dist/block-library/style.min.css?ver=6.4.3&#038;time=1705443002' type='text/css' media='all' />
<style id='classic-theme-styles-inline-css' type='text/css'>
/*! This file is auto-generated */
.wp-block-button__link{color:#fff;background-color:#32373c;border-radius:9999px;box-shadow:none;text-decoration:none;padding:calc(.667em + 2px) calc(1.333em + 2px);font-size:1.125em}.wp-block-file__button{background:#32373c;color:#fff;text-decoration:none}
</style>
<style id='global-styles-inline-css' type='text/css'>
body{--wp--preset--color--black: #000000;--wp--preset--color--cyan-bluish-gray: #abb8c3;--wp--preset--color--white: #ffffff;--wp--preset--color--pale-pink: #f78da7;--wp--preset--color--vivid-red: #cf2e2e;--wp--preset--color--luminous-vivid-orange: #ff6900;--wp--preset--color--luminous-vivid-amber: #fcb900;--wp--preset--color--light-green-cyan: #7bdcb5;--wp--preset--color--vivid-green-cyan: #00d084;--wp--preset--color--pale-cyan-blue: #8ed1fc;--wp--preset--color--vivid-cyan-blue: #0693e3;--wp--preset--color--vivid-purple: #9b51e0;--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple: linear-gradient(135deg,rgba(6,147,227,1) 0%,rgb(155,81,224) 100%);--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan: linear-gradient(135deg,rgb(122,220,180) 0%,rgb(0,208,130) 100%);--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange: linear-gradient(135deg,rgba(252,185,0,1) 0%,rgba(255,105,0,1) 100%);--wp--preset--gradient--luminous-vivid-orange-to-vivid-red: linear-gradient(135deg,rgba(255,105,0,1) 0%,rgb(207,46,46) 100%);--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray: linear-gradient(135deg,rgb(238,238,238) 0%,rgb(169,184,195) 100%);--wp--preset--gradient--cool-to-warm-spectrum: linear-gradient(135deg,rgb(74,234,220) 0%,rgb(151,120,209) 20%,rgb(207,42,186) 40%,rgb(238,44,130) 60%,rgb(251,105,98) 80%,rgb(254,248,76) 100%);--wp--preset--gradient--blush-light-purple: linear-gradient(135deg,rgb(255,206,236) 0%,rgb(152,150,240) 100%);--wp--preset--gradient--blush-bordeaux: linear-gradient(135deg,rgb(254,205,165) 0%,rgb(254,45,45) 50%,rgb(107,0,62) 100%);--wp--preset--gradient--luminous-dusk: linear-gradient(135deg,rgb(255,203,112) 0%,rgb(199,81,192) 50%,rgb(65,88,208) 100%);--wp--preset--gradient--pale-ocean: linear-gradient(135deg,rgb(255,245,203) 0%,rgb(182,227,212) 50%,rgb(51,167,181) 100%);--wp--preset--gradient--electric-grass: linear-gradient(135deg,rgb(202,248,128) 0%,rgb(113,206,126) 100%);--wp--preset--gradient--midnight: linear-gradient(135deg,rgb(2,3,129) 0%,rgb(40,116,252) 100%);--wp--preset--font-size--small: 13px;--wp--preset--font-size--medium: 20px;--wp--preset--font-size--large: 36px;--wp--preset--font-size--x-large: 42px;--wp--preset--spacing--20: 0.44rem;--wp--preset--spacing--30: 0.67rem;--wp--preset--spacing--40: 1rem;--wp--preset--spacing--50: 1.5rem;--wp--preset--spacing--60: 2.25rem;--wp--preset--spacing--70: 3.38rem;--wp--preset--spacing--80: 5.06rem;--wp--preset--shadow--natural: 6px 6px 9px rgba(0, 0, 0, 0.2);--wp--preset--shadow--deep: 12px 12px 50px rgba(0, 0, 0, 0.4);--wp--preset--shadow--sharp: 6px 6px 0px rgba(0, 0, 0, 0.2);--wp--preset--shadow--outlined: 6px 6px 0px -3px rgba(255, 255, 255, 1), 6px 6px rgba(0, 0, 0, 1);--wp--preset--shadow--crisp: 6px 6px 0px rgba(0, 0, 0, 1);}:where(.is-layout-flex){gap: 0.5em;}:where(.is-layout-grid){gap: 0.5em;}body .is-layout-flow > .alignleft{float: left;margin-inline-start: 0;margin-inline-end: 2em;}body .is-layout-flow > .alignright{float: right;margin-inline-start: 2em;margin-inline-end: 0;}body .is-layout-flow > .aligncenter{margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > .alignleft{float: left;margin-inline-start: 0;margin-inline-end: 2em;}body .is-layout-constrained > .alignright{float: right;margin-inline-start: 2em;margin-inline-end: 0;}body .is-layout-constrained > .aligncenter{margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > :where(:not(.alignleft):not(.alignright):not(.alignfull)){max-width: var(--wp--style--global--content-size);margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > .alignwide{max-width: var(--wp--style--global--wide-size);}body .is-layout-flex{display: flex;}body .is-layout-flex{flex-wrap: wrap;align-items: center;}body .is-layout-flex > *{margin: 0;}body .is-layout-grid{display: grid;}body .is-layout-grid > *{margin: 0;}:where(.wp-block-columns.is-layout-flex){gap: 2em;}:where(.wp-block-columns.is-layout-grid){gap: 2em;}:where(.wp-block-post-template.is-layout-flex){gap: 1.25em;}:where(.wp-block-post-template.is-layout-grid){gap: 1.25em;}.has-black-color{color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-color{color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-color{color: var(--wp--preset--color--white) !important;}.has-pale-pink-color{color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-color{color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-color{color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-color{color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-color{color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-color{color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-color{color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-color{color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-color{color: var(--wp--preset--color--vivid-purple) !important;}.has-black-background-color{background-color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-background-color{background-color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-background-color{background-color: var(--wp--preset--color--white) !important;}.has-pale-pink-background-color{background-color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-background-color{background-color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-background-color{background-color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-background-color{background-color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-background-color{background-color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-background-color{background-color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-background-color{background-color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-background-color{background-color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-background-color{background-color: var(--wp--preset--color--vivid-purple) !important;}.has-black-border-color{border-color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-border-color{border-color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-border-color{border-color: var(--wp--preset--color--white) !important;}.has-pale-pink-border-color{border-color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-border-color{border-color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-border-color{border-color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-border-color{border-color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-border-color{border-color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-border-color{border-color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-border-color{border-color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-border-color{border-color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-border-color{border-color: var(--wp--preset--color--vivid-purple) !important;}.has-vivid-cyan-blue-to-vivid-purple-gradient-background{background: var(--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple) !important;}.has-light-green-cyan-to-vivid-green-cyan-gradient-background{background: var(--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan) !important;}.has-luminous-vivid-amber-to-luminous-vivid-orange-gradient-background{background: var(--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange) !important;}.has-luminous-vivid-orange-to-vivid-red-gradient-background{background: var(--wp--preset--gradient--luminous-vivid-orange-to-vivid-red) !important;}.has-very-light-gray-to-cyan-bluish-gray-gradient-background{background: var(--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray) !important;}.has-cool-to-warm-spectrum-gradient-background{background: var(--wp--preset--gradient--cool-to-warm-spectrum) !important;}.has-blush-light-purple-gradient-background{background: var(--wp--preset--gradient--blush-light-purple) !important;}.has-blush-bordeaux-gradient-background{background: var(--wp--preset--gradient--blush-bordeaux) !important;}.has-luminous-dusk-gradient-background{background: var(--wp--preset--gradient--luminous-dusk) !important;}.has-pale-ocean-gradient-background{background: var(--wp--preset--gradient--pale-ocean) !important;}.has-electric-grass-gradient-background{background: var(--wp--preset--gradient--electric-grass) !important;}.has-midnight-gradient-background{background: var(--wp--preset--gradient--midnight) !important;}.has-small-font-size{font-size: var(--wp--preset--font-size--small) !important;}.has-medium-font-size{font-size: var(--wp--preset--font-size--medium) !important;}.has-large-font-size{font-size: var(--wp--preset--font-size--large) !important;}.has-x-large-font-size{font-size: var(--wp--preset--font-size--x-large) !important;}
.wp-block-navigation a:where(:not(.wp-element-button)){color: inherit;}
:where(.wp-block-post-template.is-layout-flex){gap: 1.25em;}:where(.wp-block-post-template.is-layout-grid){gap: 1.25em;}
:where(.wp-block-columns.is-layout-flex){gap: 2em;}:where(.wp-block-columns.is-layout-grid){gap: 2em;}
.wp-block-pullquote{font-size: 1.5em;line-height: 1.6;}
</style>
<link rel='stylesheet' id='contact-form-7-css' href='https://h2001f.p3cdn1.secureserver.net/wp-content/plugins/contact-form-7/includes/css/styles.css?ver=5.6.3&#038;time=1705443002' type='text/css' media='all' />
<link rel='stylesheet' id='siteorigin-panels-front-css' href='https://h2001f.p3cdn1.secureserver.net/wp-content/plugins/siteorigin-panels/css/front-flex.min.css?ver=2.17.0&#038;time=1705443002' type='text/css' media='all' />
<link rel='stylesheet' id='sow-button-base-css' href='https://h2001f.p3cdn1.secureserver.net/wp-content/plugins/so-widgets-bundle/widgets/button/css/style.css?ver=1.42.0&#038;time=1705443002' type='text/css' media='all' />
<link rel='stylesheet' id='sow-button-flat-0c2964e487f6-css' href='https://h2001f.p3cdn1.secureserver.net/wp-content/uploads/siteorigin-widgets/sow-button-flat-0c2964e487f6.css?ver=6.4.3&#038;time=1705443002' type='text/css' media='all' />
<link rel='stylesheet' id='hammer-main-css' href='https://h2001f.p3cdn1.secureserver.net/wp-content/themes/UVD/style.css?ver=1.0.0&#038;time=1705443002' type='text/css' media='all' />
<style id='hammer-main-inline-css' type='text/css'>
/* WP Customizer start */
.top, .top-navigation a { background-color: #eeeeee; }.top, .top-navigation a, .top .icon-box__title, .top .icon-box .fa { color: #bbbbbb; }
.top .icon-box__subtitle { color: #cccccc; }
.top-navigation a:focus, .top-navigation a:hover { color: #aeaeae; }.header__container { background-color: #ffffff; }@media (max-width: 991px) { .home-icon, .main-navigation { background-color: #eeeeee; } }
@media (max-width: 991px) { .home-icon, .main-navigation, .main-navigation a, .main-navigation > .menu-item-has-children + .menu-item { border-color: #dcdcdc; } }@media (max-width: 991px) { .home-icon, .main-navigation a { color: #333333; } }@media (max-width: 991px) { .home-icon:focus, .home-icon:hover, .main-navigation .menu-item:focus > a, .main-navigation .menu-item:hover > a { color: #000000; } }@media (max-width: 991px) { .main-navigation .sub-menu { background-color: #ffffff; } }@media (max-width: 991px) { .main-navigation .sub-menu a { color: #aaaaaa; } }@media (max-width: 991px) { .main-navigation .sub-menu .menu-item:focus > a, .main-navigation .sub-menu .menu-item:hover > a { color: #333333; } }@media (min-width: 992px) { .main-navigation a, .main-navigation > .menu-item-has-children::after { color: #ffffff; } }@media (min-width: 992px) { .main-navigation .menu-item:focus > a, .main-navigation .menu-item:hover > a, .main-navigation > .current-menu-item > a, .main-navigation > .menu-item-has-children:focus::after, .main-navigation > .menu-item-has-children:hover::after, .main-navigation > .menu-item-has-children.current-menu-item::after { color: #ffffff; } }@media (min-width: 992px) { .main-navigation .sub-menu a { background-color: #ebb810; } }
@media (min-width: 992px) { .main-navigation .sub-menu .menu-item:focus > a, .main-navigation .sub-menu .menu-item:hover > a { background-color: #d3a50e; } }
@media (min-width: 992px) { .main-navigation .sub-menu a, .main-navigation .sub-menu .sub-menu a { border-color: #d3a50e; } }
@media (min-width: 992px) { .main-navigation .sub-menu .menu-item-has-children::after { color: #d3a50e; } }@media (min-width: 992px) { .main-navigation .sub-menu a { color: #ffffff; } }@media (min-width: 992px) { .main-navigation .sub-menu .menu-item:focus > a, .main-navigation .sub-menu .menu-item:hover > a { color: #ffffff; } }.page-header__container { background-color: #f2f2f2; }
.page-header__container { border-color: #eaeaea; }.page-header__container { background-image: url(https://h2001f.p3cdn1.secureserver.net/wp-content/themes/UVD/assets/images/pattern.jpg); }.page-header h1, .page-header h2 { color: #ffffff; }.page-header__subtitle { color: #aaaaaa; }.breadcrumbs, .breadcrumbs a, .breadcrumbs a::after { color: #999999; }
.breadcrumbs a:focus, .breadcrumbs a:hover { color: #777777; }.breadcrumbs span > span, .breadcrumbs .current-item { color: #cccccc; }
.breadcrumbs .current-item:focus, .breadcrumbs .current-item:hover { color: #aaaaaa; }.content-area { color: #333333; }h1, h2, h3, h4, h5, h6, hentry__title, .hentry__title a, .page-box__title a, .accordion__panel .panel-title a, body.woocommerce-page ul.products li.product h3, .woocommerce ul.products li.product h3 { color: #333333; }.icon-box .fa, .person-profile__social-icon:focus, .person-profile__social-icon:hover, .footer-top a.icon-container:hover, body.woocommerce-page ul.products li.product a, body.woocommerce-page ul.products li.product a:hover img, .woocommerce ul.products li.product a, .woocommerce ul.products li.product a:hover img, body.woocommerce-page ul.products li.product .price, .woocommerce ul.products li.product .price, body.woocommerce-page .star-rating, .woocommerce .star-rating, body.woocommerce-page .product p.price, body.woocommerce-page p.stars a, body.woocommerce-page ul.product_list_widget .amount, .woocommerce.widget_shopping_cart .total .amount { color: #ebb810; }
.person-profile__tag, .widget_calendar caption, .pricing-list__badge, .btn-primary, body.woocommerce-page .woocommerce-error a.button, body.woocommerce-page .woocommerce-info a.button, body.woocommerce-page .woocommerce-message a.button, .woocommerce-cart .wc-proceed-to-checkout a.checkout-button, body.woocommerce-page #payment #place_order, body.woocommerce-page #review_form #respond input#submit, body.woocommerce-page .widget_product_search .search-field + input, body.woocommerce-page .widget_price_filter .ui-slider .ui-slider-handle, body.woocommerce-page .widget_price_filter .ui-slider .ui-slider-range { background-color: #ebb810; }
.logo-panel img:hover, .btn-primary { border-color: #ebb810; }
.btn-primary:focus, .btn-primary:hover { border-color: #ca9e0e; }
.btn-primary:focus, .btn-primary:hover, body.woocommerce-page .widget_product_search .search-field + input:hover, body.woocommerce-page .widget_product_search .search-field + input:focus, body.woocommerce-page .woocommerce-error a.button:hover, body.woocommerce-page .woocommerce-info a.button:hover, body.woocommerce-page .woocommerce-message a.button:hover, .woocommerce-cart .wc-proceed-to-checkout a.checkout-button:hover, body.woocommerce-page #payment #place_order:hover { background-color: #ca9e0e; }a { color: #1e73be; }
a:focus, a:hover { color: #19609f; }.btn-dark { background-color: #dddddd; }
.btn-dark:focus, .btn-dark:hover { background-color: #d0d0d0; }.btn-light { background-color: #8c8c8c; }
.btn-light:focus, .btn-light:hover { background-color: #7f7f7f; }.footer-top, .footer-middle__container { background-color: #333333; }.footer-top__headings { color: #eeeeee; }.footer-top { color: #aaaaaa; }.footer-top .widget_nav_menu .menu a { color: #aaaaaa; }.footer-middle { color: #eeeeee; }.footer-bottom { background-color: #222222; }.footer-bottom { color: #aaaaaa; }.footer-bottom a { color: #aaaaaa; }
/* WP Customizer end */
@media (min-width: 992px) { .header__logo img { margin-top: 0px; } }

/* User custom CSS start */
.jumbotron {margin-bottom:0px;}
.jumbotron__control.left {display:none;}
.jumbotron__control.right {display:none;}
.page-header__container {
padding-top: 5rem;
padding-bottom: 5rem;}

.breadcrumbs{display:none;}
.breadcrumbs a{color:#3d3d3d;}
.breadcrumbs span > span, .breadcrumbs .current-item {color:#3d3d3d;}
.page-header__text {margin:auto!important;}
.page-header__title {visibility:hidden;font-size:2.2rem;}
.js-slider-captions {padding-top:40px;}




/* User custom CSS end */

</style>
<link rel='stylesheet' id='hammer-google-fonts-css' href='//fonts.googleapis.com/css?family=Montserrat%3A700%7CRoboto%3A400%2C700%2C900&#038;subset=latin' type='text/css' media='all' />
<link rel='stylesheet' id='wp-featherlight-css' href='https://h2001f.p3cdn1.secureserver.net/wp-content/plugins/wp-featherlight/css/wp-featherlight.min.css?ver=1.3.4&#038;time=1705443002' type='text/css' media='all' />
<script type="text/javascript" src="https://h2001f.p3cdn1.secureserver.net/wp-content/themes/UVD/assets/js/modernizr.custom.20160111.js?time=1705443002" id="modernizr-js"></script>
<script type="text/javascript" src="https://h2001f.p3cdn1.secureserver.net/wp-content/themes/UVD/bower_components/picturefill/dist/picturefill.min.js?ver=2.2.1&amp;time=1705443002" id="picturefill-js"></script>
<script type="text/javascript" src="https://h2001f.p3cdn1.secureserver.net/wp-includes/js/jquery/jquery.min.js?ver=3.7.1&amp;time=1705443002" id="jquery-core-js"></script>
<script type="text/javascript" src="https://h2001f.p3cdn1.secureserver.net/wp-includes/js/jquery/jquery-migrate.min.js?ver=3.4.1&amp;time=1705443002" id="jquery-migrate-js"></script>
<link rel="https://api.w.org/" href="https://universalvoicedata.com/wp-json/" /><link rel="alternate" type="application/json" href="https://universalvoicedata.com/wp-json/wp/v2/pages/560" /><link rel="EditURI" type="application/rsd+xml" title="RSD" href="https://universalvoicedata.com/xmlrpc.php?rsd" />
<meta name="generator" content="WordPress 6.4.3" />
<link rel='shortlink' href='https://universalvoicedata.com/' />
<link rel="alternate" type="application/json+oembed" href="https://universalvoicedata.com/wp-json/oembed/1.0/embed?url=https%3A%2F%2Funiversalvoicedata.com%2F" />
<link rel="alternate" type="text/xml+oembed" href="https://universalvoicedata.com/wp-json/oembed/1.0/embed?url=https%3A%2F%2Funiversalvoicedata.com%2F&#038;format=xml" />
<style type="text/css">.recentcomments a{display:inline !important;padding:0 !important;margin:0 !important;}</style>
<!-- Global site tag (gtag.js) - Google Analytics -->
<script async src="https://www.googletagmanager.com/gtag/js?id=UA-125266437-2"></script>
<script>
  window.dataLayer = window.dataLayer || [];
  function gtag(){dataLayer.push(arguments);}
  gtag('js', new Date());

  gtag('config', 'UA-125266437-2');
</script>

<style type="text/css" id="custom-background-css">
body.custom-background { background-image: url("https://h2001f.p3cdn1.secureserver.net/wp-content/uploads/2018/09/dust_scratches.png"); background-position: left top; background-size: auto; background-repeat: repeat; background-attachment: scroll; }
</style>
	                <style type="text/css" media="all"
                       id="siteorigin-panels-layouts-head">/* Layout 560 */ #pgc-560-0-0 { width:100%;width:calc(100% - ( 0 * 30px ) ) } #pl-560 #panel-560-0-0-0 { margin:0px 0px 0px 0px } #pg-560-0 { margin-bottom:-80px } #pl-560 .so-panel { margin-bottom:30px } #pl-560 .so-panel:last-of-type { margin-bottom:0px } #pg-560-0> .panel-row-style { background-color:#333333;padding:45px } #pg-560-0.panel-has-style > .panel-row-style, #pg-560-0.panel-no-style { -webkit-align-items:flex-start;align-items:flex-start } #panel-560-0-0-0> .panel-widget-style { color:#a5a5a5;padding:0px 0px 0px 0px } @media (max-width:991px){ #pg-560-0.panel-no-style, #pg-560-0.panel-has-style > .panel-row-style, #pg-560-0 { -webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column } #pg-560-0 > .panel-grid-cell , #pg-560-0 > .panel-row-style > .panel-grid-cell { width:100%;margin-right:0 } #pl-560 .panel-grid-cell { padding:0 } #pl-560 .panel-grid .panel-grid-cell-empty { display:none } #pl-560 .panel-grid .panel-grid-cell-mobile-last { margin-bottom:0px }  } </style>	</head>

	<body class="home page-template page-template-template-front-page-slider page-template-template-front-page-slider-php page page-id-560 custom-background boxed siteorigin-panels siteorigin-panels-before-js siteorigin-panels-home wp-featherlight-captions">
	<div class="boxed-container">

	<header class="site-header">
		<div class="top">
	<div class="container">
		<div class="top__left">
					</div>
		<div class="top__right">
					</div>
	</div>
</div>

		<div class="header__container">
			<div class="container">
				<div class="header  header--no-nav-widgets">
					<!-- Logo and site name -->
					<div class="header__logo">
						<a href="https://universalvoicedata.com/">
															<img src="https://h2001f.p3cdn1.secureserver.net/wp-content/uploads/2016/07/uvd_logo_3.jpg" alt="Universal Voice/Data" srcset="https://h2001f.p3cdn1.secureserver.net/wp-content/uploads/2016/07/uvd_logo_3.jpg" class="img-fluid"  width="267" height="52"  />
													</a>
											</div>
					<!-- Toggle button for Main Navigation on mobile -->
					<button class="btn  btn-dark  header__navbar-toggler  hidden-lg-up" type="button" data-toggle="collapse" data-target="#hammer-main-navigation"><i class="fa  fa-bars  hamburger"></i> <span>MENU</span></button>
																<!-- Main Navigation -->
						<nav class="header__navigation  collapse  navbar-toggleable-md  js-sticky-offset" id="hammer-main-navigation" aria-label="Main Menu">
							<ul id="menu-main-menu" class="main-navigation  js-main-nav" role="menubar"><li id="menu-item-1015" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-home current-menu-item page_item page-item-560 current_page_item menu-item-1015"><a href="https://universalvoicedata.com/">Home</a></li>
<li id="menu-item-1116" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-has-children menu-item-1116" aria-haspopup="true" aria-expanded="false" tabindex="0"><a href="/our-history/">About Us</a>
<ul class="sub-menu">
	<li id="menu-item-1125" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1125"><a href="https://universalvoicedata.com/our-history/">Our History</a></li>
	<li id="menu-item-1124" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1124"><a href="https://universalvoicedata.com/our-philosophy/">Our Philosophy</a></li>
	<li id="menu-item-1123" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1123"><a href="https://universalvoicedata.com/our-team/">Our Team</a></li>
</ul>
</li>
<li id="menu-item-738" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children menu-item-738" aria-haspopup="true" aria-expanded="false" tabindex="0"><a href="https://universalvoicedata.com/services/">Services</a>
<ul class="sub-menu">
	<li id="menu-item-1575" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1575"><a href="https://universalvoicedata.com/structured-cabling-systems/">Structured Cabling Systems</a></li>
	<li id="menu-item-1574" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1574"><a href="https://universalvoicedata.com/campus-outside-plant/">Campus/Outside Plant</a></li>
	<li id="menu-item-1573" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1573"><a href="https://universalvoicedata.com/fiber-optic/">Fiber Optic</a></li>
</ul>
</li>
<li id="menu-item-901" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-901"><a href="https://universalvoicedata.com/projects/">Project Gallery</a></li>
<li id="menu-item-951" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-951"><a href="https://universalvoicedata.com/contact-us/">Contact Us</a></li>
</ul>						</nav>
										<!-- Header widget area -->
					<div class="header__widgets">
						<div class="widget  widget-icon-box">
			<div class="icon-box">
	
		<i class="fa  fa-phone"></i>
		<div class="icon-box__text">
			<h4 class="icon-box__title">Call Us</h4>
			<span class="icon-box__subtitle">704.598.6004</span>
		</div>

			</div>
	
</div><div class="widget  widget_sow-button"><div
			
			class="so-widget-sow-button so-widget-sow-button-flat-0c2964e487f6"
			
		><div class="ow-button-base ow-button-align-center">
	<a href="/contact-us" class="ow-icon-placement-left ow-button-hover" 		>
		<span>
			
			Contact Us		</span>
	</a>
</div>
</div></div>					</div>
				</div>
			</div>
		</div>
	</header><div class="jumbotron  jumbotron--with-captions">
	<div class="carousel  slide  js-jumbotron-slider" id="headerCarousel" data-ride="carousel" data-interval="5000">

		<!-- Wrapper for slides -->
		<div class="carousel-inner">
		
			<div class="carousel-item  active">
								<img src="https://h2001f.p3cdn1.secureserver.net/wp-content/uploads/2018/09/bluehardhat-1-480x165.jpg" srcset="https://h2001f.p3cdn1.secureserver.net/wp-content/uploads/2018/09/bluehardhat-1.jpg?time=1705443002 1500w, https://h2001f.p3cdn1.secureserver.net/wp-content/uploads/2018/09/bluehardhat-1-960x330.jpg 960w, https://h2001f.p3cdn1.secureserver.net/wp-content/uploads/2018/09/bluehardhat-1-480x165.jpg 480w" sizes="100vw" alt="Opening Better Lines of Communication">
							</div>

		
		</div>

	</div>

	<!-- Controls -->
	<a class="left  jumbotron__control" href="#headerCarousel" role="button" data-slide="prev">
		<i class="fa  fa-chevron-left"></i>
	</a>
	<a class="right  jumbotron__control" href="#headerCarousel" role="button" data-slide="next">
		<i class="fa  fa-chevron-right"></i>
	</a>

	<!-- Slider Content -->
		<div class="container">
		<div class="jumbotron-content  js-slider-captions">
			<h1 class="jumbotron-content__title  js-slider-captions__title">Opening Better Lines of Communication</h1>
			<div class="jumbotron-content__description  js-slider-captions__text">
				<p style="text-align: left"><span style="font-weight: 400">Universal Voice/Data is a communications organization that provides complete structured cabling</span> <span style="font-weight: 400">design &amp; installations of voice and data networks, AV and low voltage networks, and state-of-the-art paging systems.</span></p>
<p style="text-align: left"><a class="btn  btn-primary" href="https://universalvoicedata.com/services" target="_self"> View Our Services</a></p>
			</div>
		</div>
	</div>
	<script>window.HammerSliderCaptions = [{"title":"Opening Better Lines of Communication","text":"<p style=\"text-align: left;\"><span style=\"font-weight: 400;\">Universal Voice\/Data is a communications organization that provides complete structured cabling<\/span>\u00a0<span style=\"font-weight: 400;\">design &amp; installations of voice and data networks, AV and low voltage networks, and state-of-the-art paging systems.<\/span><\/p>\n<p style=\"text-align: left;\"><a class=\"btn  btn-primary\" href=\"https:\/\/universalvoicedata.com\/services\" target=\"_self\"> View Our Services<\/a><\/p>\n"}];</script>
	
</div>

<div id="primary" class="content-area  container" role="main">
	<div class="hentry__content  entry-content">
		<div id="pl-560"  class="panel-layout" ><div id="pg-560-0"  class="panel-grid panel-has-style" ><div class="siteorigin-panels-stretch panel-row-style panel-row-style-for-560-0" data-stretch-type="full" ><div id="pgc-560-0-0"  class="panel-grid-cell" ><div id="panel-560-0-0-0" class="so-panel widget widget_pw_call_to_action widget-call-to-action panel-first-child panel-last-child" data-index="0" ><div class="panel-widget-style panel-widget-style-for-560-0-0-0" >				<div class="call-to-action">
					<div class="call-to-action__text">
						<h4 class="call-to-action__title">
							Want to talk to our team?						</h4>
						<p class="call-to-action__subtitle">
							We are available to speak about your project at your convenience.						</p>
					</div>
					<div class="call-to-action__button">
						<a class="btn  btn-primary" href="/contact-us" target="_self"> Get in Touch</a>					</div>
				</div>
			</div></div></div></div></div></div>	</div>
</div>


	<footer class="footer">
						<div class="footer-middle__container">
			<div class="container">
				<div class="footer-middle">
					<div class="footer-middle__left">
					Universal Voice/Data | ©2017 All Rights Reserved.					</div>
											<a href="#" class="footer-middle__back-to-top">
							<i class="fa fa-chevron-up"></i>
						</a>
										<div class="footer-middle__right">
										</div>
				</div>
			</div>
		</div>
				<div class="footer-bottom">
			<div class="container">
							</div>
		</div>
	</footer>
	</div><!-- end of .boxed-container -->

	<script type="text/javascript" src="https://h2001f.p3cdn1.secureserver.net/wp-content/plugins/contact-form-7/includes/swv/js/index.js?ver=5.6.3&amp;time=1705443002" id="swv-js"></script>
<script type="text/javascript" id="contact-form-7-js-extra">
/* <![CDATA[ */
var wpcf7 = {"api":{"root":"https:\/\/universalvoicedata.com\/wp-json\/","namespace":"contact-form-7\/v1"}};
/* ]]> */
</script>
<script type="text/javascript" src="https://h2001f.p3cdn1.secureserver.net/wp-content/plugins/contact-form-7/includes/js/index.js?ver=5.6.3&amp;time=1705443002" id="contact-form-7-js"></script>
<script type="text/javascript" src="https://h2001f.p3cdn1.secureserver.net/wp-includes/js/underscore.min.js?ver=1.13.4&amp;time=1705443002" id="underscore-js"></script>
<script type="text/javascript" id="hammer-main-js-extra">
/* <![CDATA[ */
var HammerVars = {"pathToTheme":"https:\/\/universalvoicedata.com\/wp-content\/themes\/UVD"};
/* ]]> */
</script>
<script type="text/javascript" src="https://h2001f.p3cdn1.secureserver.net/wp-content/themes/UVD/assets/js/main.min.js?ver=1.0.0&amp;time=1705443002" id="hammer-main-js"></script>
<script type="text/javascript" src="https://h2001f.p3cdn1.secureserver.net/wp-content/themes/UVD/vendor/proteusthemes/wai-aria-walker-nav-menu/wai-aria.js?time=1705443002" id="hammer-wp-wai-aria-js"></script>
<script type="text/javascript" src="https://h2001f.p3cdn1.secureserver.net/wp-content/plugins/wp-featherlight/js/wpFeatherlight.pkgd.min.js?ver=1.3.4&amp;time=1705443002" id="wp-featherlight-js"></script>
<script type="text/javascript" id="siteorigin-panels-front-styles-js-extra">
/* <![CDATA[ */
var panelsStyles = {"fullContainer":".boxed-container","stretchRows":"1"};
/* ]]> */
</script>
<script type="text/javascript" src="https://h2001f.p3cdn1.secureserver.net/wp-content/plugins/siteorigin-panels/js/styling.min.js?ver=2.17.0&amp;time=1705443002" id="siteorigin-panels-front-styles-js"></script>
<script type="text/javascript">document.body.className = document.body.className.replace("siteorigin-panels-before-js","");</script>	</body>
</html>